CMVCH(3)

SYNOPSIS
SUBROUTINE CMVCH (TRANS, M, N, ALPHA, A, NMAX, X, INCX, BETA, Y, $ INCY, YT, G, YY, EPS, ERR, FTL, NOUT, MV, KPRINT)

NAME
cmvch - Check the results of the computational tests.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. J., (NAG) Hanson, R. J., (SNLA)

DESCRIPTION
Checks the results of the computational tests. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)